: >log  ( "string" "file" -- )
	>r parse

	player@ if 
		" (player [ name@ ]; oid=[ player@ 'ObjectId' p@ ]; target=[ player@ target@ ])"
	else
		" (player==null)"
	then

	parse s+ cr+
	
	"log/game/" r> s+ ".log" s+
	file-append
;
